*{
    margin:0;
    padding: 0;
}

.header{
    background-image: url(../images/image.png);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 740px;
    position: relative;
}
nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
.nav-links{
    flex:1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
   
}
.nav-links ul li a{
    color: rgb(14, 116, 123);
    font-size: 13px;
}
.text-box{
    width: 100%;
    color: white;
    position: absolute;
    text-align: center;
    top: 30%;


}
.text-box h1{
    font-size: 62px;
    color: black;
}
.text-box p{
    margin: 10px 0 40px;
    font-size: 20px;
    color:black;
    font-weight: bold;
}
.btn{
    display: inline-block;
    color:rgb(14, 116, 123);
    border: 1px solid rgb(14, 116, 123);
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative; 
    cursor: pointer;
}
.btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}
/*tipovi*/
.types{
    width: 80%;
    margin: auto;
    text-align: center;
}
.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
.col{
    flex-wrap: wrap ;
    border-radius: 15px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.col h2{
    font-size: 300%;
    color:#e6e6fa;
}
.col img{
    width: 400px;
    height: 600px;
}
.col h2{
    position: absolute;
    top:10px;
    left: 0;
    right: 0;
}

/* footer*/
.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}
.footer{
    margin-bottom: 0%;
    margin-top: 20px;
    font-weight: 600;
    font-style: italic;
    background:#e6e6fa;
}


